Wierd error crashes connecting to game :(

Comment below rating threshold, click here to show it.

Wocman

This user has referred a friend to League of Legends, click for more information

Member

06-28-2010

When the champion select ends and it goes to the loading screen before it gets there I get a box saying client verison 1.0.0.87 server verison 1.0.0.94, then it crashes my game.

Riot or anyone know what this error is!? I don't want leaves.


Comment below rating threshold, click here to show it.

Wocman

This user has referred a friend to League of Legends, click for more information

Member

06-28-2010

Bump as I cannot play with this error. =D


Comment below rating threshold, click here to show it.

Wocman

This user has referred a friend to League of Legends, click for more information

Member

06-28-2010

Bump, should I just reinstall LoL? I would rather not though and not have to deal with all the time to re-download patches and for the sake of solving the error and it not happening to me or others in the future.


Comment below rating threshold, click here to show it.

CrunchBerries

Senior Member

06-28-2010

wish i could help but i have no clue...u should put it in the bug reports forum though so theres a higher chance that one of the riot members will see it


Comment below rating threshold, click here to show it.

Wocman

This user has referred a friend to League of Legends, click for more information

Member

06-28-2010

Bump for possible answers.


Comment below rating threshold, click here to show it.

Wocman

This user has referred a friend to League of Legends, click for more information

Member

06-28-2010

Good point, slipped my mind.

But thanks for the support man I will head over with this to the bug reports thread now I guess.